FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2018 PLD Team
$Revision: 1.37 $
Powered by GNOME.
Your IP: 54.236.230.108

spamassassin 864d98d2-8e6c-44cb-9e75-a499b2a813b8

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/th/x32/FAIL/spamassassin,864d98d2-8e6c-44cb-9e75-a499b2a813b8.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2018/10/03 18:10:59

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • poldek: error: perl-Razor-2.85-14.x32: req /usr/libx32/perl5/vendor_perl/5.26.0/x86_64-pld-linux-gnux32-thread-multi not found
  • error 3
  • poldek: error: perl-Razor-2.85-14.x32: req /usr/libx32/perl5/vendor_perl/5.26.0/x86_64-pld-linux-gnux32-thread-multi not found
  • error 4
  • poldek: error: perl-Razor-2.85-14.x32: req /usr/libx32/perl5/vendor_perl/5.26.0/x86_64-pld-linux-gnux32-thread-multi/auto not found
  • error 5
  • poldek: error: 3 unresolved dependencies
  • error 6
  • poldek: error: Failed dependencies:
  • error 7
  • error: perl-Razor: no such package
  • error 8
  • rpm: error: Failed build dependencies:
  • error 9
  • error: perl-Razor-2.85-14.x32: req /usr/libx32/perl5/vendor_perl/5.26.0/x86_64-pld-linux-gnux32-thread-multi not found
  • error 10
  • error: perl-Razor-2.85-14.x32: req /usr/libx32/perl5/vendor_perl/5.26.0/x86_64-pld-linux-gnux32-thread-multi not found
  • error 11
  • error: perl-Razor-2.85-14.x32: req /usr/libx32/perl5/vendor_perl/5.26.0/x86_64-pld-linux-gnux32-thread-multi/auto not found
  • error 12
  • error: 3 unresolved dependencies
  • error 13
  • error: BR installation failed

Content:

request from: adamg
checking if we should skip the build
started at: Wed Oct  3 18:10:36 2018
killing old processes on a builder
sending signal 9 to pid -1
Killed
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/864d98d2-8e6c-44cb-9e75-a499b2a813b8/spamassassin-3.4.2-1.src.rpm
fetched 2729162 bytes, 3484.5 K/s
installing srpm: spamassassin-3.4.2-1.src.rpm
+ install -d /tmp/B.AMjBWF/BUILD /tmp/B.AMjBWF/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog spamassassin-3.4.2-1.src.rpm
* Wed Oct 03 2018 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/spamassassin.git;a=log;h=master
* Wed Oct 03 2018 Adam Gołębiowski <adamg@pld-linux.org> 1e76bdc
- updated to 3.4.2 * Sat Sep 15 2018 Arkadiusz Miśkiewicz <arekm@maven.pl> cc9a004
- release 9 (by relup.sh) * Sun Jan 14 2018 Arkadiusz Miśkiewicz <arekm@maven.pl> e5d6fa2
- patches * Sun Jan 14 2018 Arkadiusz Miśkiewicz <arekm@maven.pl> ef5ac70
- rel 8; patches from debian including one perl deprecation fix + rpm -Uhv --nodeps --define '_topdir /tmp/B.AMjBWF' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' spamassassin-3.4.2-1.src.rpm Preparing... ################################################## spamassassin ################################################## + rm -f spamassassin-3.4.2-1.src.rpm + install -m 700 -d /tmp/B.AMjBWF/BUILD/tmp + TMPDIR=/tmp/B.AMjBWF/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.AMjBWF' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x32-pld-linux --define 'prep exit 0' /tmp/B.AMjBWF/spamassassin.spec Building target platforms: x32-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: perl-Encode-Detect is needed by spamassassin-3.4.2-1.src rpm: perl-Mail-DKIM is needed by spamassassin-3.4.2-1.src rpm: perl-Mail-DomainKeys is needed by spamassassin-3.4.2-1.src rpm: perl-Mail-SPF is needed by spamassassin-3.4.2-1.src rpm: perl-Razor > 2.61 is needed by spamassassin-3.4.2-1.src rpm: Building target platforms: x32-pld-linux updating poldek cache... ready is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-test::packages.ndir.md... Retrieving th-test::packages.ndir.diff.toc.gz... Retrieving diff::packages.ndir.2018.10.03-13.57.01.gz... Retrieving diff::packages.ndir.dscr.2018.10.03-13.57.01.gz... Loading [pndir]th-test... Applying packages.ndir.2018.10.03-13.57.01.gz... Retrieving diff::packages.ndir.2018.10.03-14.06.01.gz... Retrieving diff::packages.ndir.dscr.2018.10.03-14.06.01.gz... Applying packages.ndir.2018.10.03-14.06.01.gz... Retrieving diff::packages.ndir.2018.10.03-15.09.01.gz... Retrieving diff::packages.ndir.dscr.2018.10.03-15.09.01.gz... Applying packages.ndir.2018.10.03-15.09.01.gz... Writing /root/tmp/poldek-cache-root/[...]/packages.ndir.gz... Retrieving th-test::packages.ndir.md... Retrieving th-test::packages.ndir.diff.toc.gz... ..............................done Retrieving diff::packages.ndir.2018.10.03-12.34.02.gz... ..............................done Retrieving diff::packages.ndir.dscr.2018.10.03-12.34.02.gz... Loading [pndir]th-test... Applying packages.ndir.2018.10.03-12.34.02.gz... Retrieving diff::packages.ndir.2018.10.03-15.29.01.gz... Retrieving diff::packages.ndir.dscr.2018.10.03-15.29.01.gz... Applying packages.ndir.2018.10.03-15.29.01.gz... Retrieving diff::packages.ndir.2018.10.03-15.35.01.gz... Retrieving diff::packages.ndir.dscr.2018.10.03-15.35.01.gz... Applying packages.ndir.2018.10.03-15.35.01.gz... Writing /root/tmp/poldek-cache-root/[...]/packages.ndir.gz... checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 28923 packages read poldek: Removed 5221 duplicate packages from available set poldek: Processing dependencies... poldek: error: perl-Razor-2.85-14.x32: req /usr/libx32/perl5/vendor_perl/5.26.0/x86_64-pld-linux-gnux32-thread-multi not found poldek: error: perl-Razor-2.85-14.x32: req /usr/libx32/perl5/vendor_perl/5.26.0/x86_64-pld-linux-gnux32-thread-multi not found poldek: error: perl-Razor-2.85-14.x32: req /usr/libx32/perl5/vendor_perl/5.26.0/x86_64-pld-linux-gnux32-thread-multi/auto not found poldek: There are 5 packages to install: poldek: I perl-Encode-Detect-1.01-12.x32 perl-Mail-DKIM-0.53-1.noarch poldek: I perl-Mail-DomainKeys-1.0-1.noarch perl-Mail-SPF-2.004-1.noarch poldek: I perl-Razor-2.85-14.x32 poldek: This operation will use 1022.5KB of disk space. poldek: Need to get 414.0KB of archives. poldek: error: 3 unresolved dependencies poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 1... poldek: error: Failed dependencies: poldek: /usr/libx32/perl5/vendor_perl/5.26.0/x86_64-pld-linux-gnux32-thread-multi is needed by perl-Razor-2.85-14.x32 poldek: /usr/libx32/perl5/vendor_perl/5.26.0/x86_64-pld-linux-gnux32-thread-multi is needed by perl-Razor-2.85-14.x32 poldek: /usr/libx32/perl5/vendor_perl/5.26.0/x86_64-pld-linux-gnux32-thread-multi/auto is needed by perl-Razor-2.85-14.x32 uninstalling conflicting packages removing perl-Razor error: perl-Razor: no such package package perl-Razor removal failed checking BR rpm: error: Failed build dependencies: rpm: perl-Encode-Detect is needed by spamassassin-3.4.2-1.src rpm: perl-Mail-DKIM is needed by spamassassin-3.4.2-1.src rpm: perl-Mail-DomainKeys is needed by spamassassin-3.4.2-1.src rpm: perl-Mail-SPF is needed by spamassassin-3.4.2-1.src rpm: perl-Razor > 2.61 is needed by spamassassin-3.4.2-1.src rpm: Building target platforms: x32-pld-linux installing BR: perl\-Encode\-Detect perl\-Razor perl\-Mail\-DomainKeys perl\-Mail\-DKIM perl\-Mail\-SPF + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' --upgrade perl-Encode-Detect perl-Razor perl-Mail-DomainKeys perl-Mail-DKIM perl-Mail-SPF Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 28923 packages read Removed 5221 duplicate packages from available set Processing dependencies... error: perl-Razor-2.85-14.x32: req /usr/libx32/perl5/vendor_perl/5.26.0/x86_64-pld-linux-gnux32-thread-multi not found error: perl-Razor-2.85-14.x32: req /usr/libx32/perl5/vendor_perl/5.26.0/x86_64-pld-linux-gnux32-thread-multi not found error: perl-Razor-2.85-14.x32: req /usr/libx32/perl5/vendor_perl/5.26.0/x86_64-pld-linux-gnux32-thread-multi/auto not found There are 5 packages to install: I perl-Encode-Detect-1.01-12.x32 perl-Mail-DKIM-0.53-1.noarch I perl-Mail-DomainKeys-1.0-1.noarch perl-Mail-SPF-2.004-1.noarch I perl-Razor-2.85-14.x32 This operation will use 1022.5KB of disk space. Need to get 414.0KB of archives. error: 3 unresolved dependencies error: BR installation failed + chmod -R u+rwX /tmp/B.AMjBWF/BUILD + rm -rf /tmp/B.AMjBWF/tmp /tmp/B.AMjBWF/BUILD + rm -rf /tmp/B.AMjBWF Begin-PLD-Builder-Info Build-Time: user:10.32s sys:1.28s real:23.62s (faults io:0 non-io:258707) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]